|Update category:
=product.name
br
|You can modify next values:
form(method='POST' action='http://localhost:3001/products/'+product._id+'?_method=PATCH')
    |Product name: 
    input(type='Text' name='name' value=product.name size='15')
    |Category id:
    input(type='Text' name='category' value=product.category size='15')
    input(type='Submit' value='Update '+product.name)
    input(type='button' value='Cancel' onclick='window.history.back()')

